DSA-4406-1

NameDSA-4406-1
Descriptionwaagent - security update
SourceDebian
ReferencesCVE-2019-0804

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
waagent (PTS)stretch2.2.34-3~deb9u1fixed
stretch (security)2.2.18-3~deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
waagentsourcestretch2.2.18-3~deb9u2

Search for package or bug name: Reporting problems